/* General */

body {
  font-family: Verdana, sans-serif;
  font-size: 14px;
  line-height: 1.5;
  background-color: #f0e6ef;
}

/* Alert boxes */

.alert {
  display: inline-block;
  margin-top: 1em;
  padding: 0.5em;
  text-align: center;
  border-radius: 0.5em;
}

.alert.error {
  border: 1px solid #f5c6cb;
  background-color: #ffaaa5;
  color: #721c24;
}

.alert.successfull {
  /*border: 1px solid #c3e6cb;*/
  background-color: #31572c;
  color: #f7ede2;
}

/* For mobile phones */
@media only screen and (max-width: 768px) {
  .alert {
    width: 100%;
  }
}